# DeletePlaylistRequest

## Example Usage

```typescript
import { DeletePlaylistRequest } from "@lukehagar/plexjs/sdk/models/operations";

let value: DeletePlaylistRequest = {
  playlistID: 5365.79,
};
```

## Fields

| Field                  | Type                   | Required               | Description            |
| ---------------------- | ---------------------- | ---------------------- | ---------------------- |
| `playlistID`           | *number*               | :heavy_check_mark:     | the ID of the playlist |